/* Localized versions of Info.plist keys */

CFBundleName = "Photomatix Pro";
CFBundleShortVersionString = "Photomatix Pro 2.4";
CFBundleGetInfoString = "Photomatix Pro 2.4, Copyright 2003-2007 HDRsoft";
CFBundleHelpBookFolder = "Photomatix Help Book";
CFBundleHelpBookName = "Photomatix Help";

NSHumanReadableCopyright = "Copyright 2003-2007 HDRsoft";
